Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
lettore smart card
#1
Ciao a tutti, ho comperato
un lettore smart card (della zucchetti made in china) per poter comunicare con l'agenzia delle entrate, ma non riesco a farlo funzionare, il dischetto autoinstallante non
funziona su ubuntu.

Credo che da terminale si veda la periferica ma mi manca una interfaccia
per usarlo.

Ho scaricato su ubuntu softwer center il programma "esteidutil" ma quando
lo lancio non si apre, si aprono due finestre di errore la prima dice:

Cannot set locale to 'et_EE'.

La seconda:

Error occured : Dynamic library 'pcsclite' not found in system

Mi sapete dare qualche indicazione, su come fare, che videoguide seguire
se è meglio usare un altro programma o se avete delle righe da farmi
digitare sul terminale..... grazie mille e buon lavoro Nicola Manzari
Cita messaggio
#2
(27-06-2013, 17:59 )nicola manzari Ha scritto: Ciao a tutti, ho comperato
un lettore smart card (della zucchetti made in china) per poter comunicare con l'agenzia delle entrate, ma non riesco a farlo funzionare, il dischetto autoinstallante non
funziona su ubuntu.

Credo che da terminale si veda la periferica ma mi manca una interfaccia
per usarlo.

Ho scaricato su ubuntu softwer center il programma "esteidutil" ma quando
lo lancio non si apre, si aprono due finestre di errore la prima dice:

Cannot set locale to 'et_EE'.

La seconda:

Error occured : Dynamic library 'pcsclite' not found in system

Mi sapete dare qualche indicazione, su come fare, che videoguide seguire
se è meglio usare un altro programma o se avete delle righe da farmi
digitare sul terminale..... grazie mille e buon lavoro Nicola Manzari

Bisogna vedere quale chip monta, se è un acr38 segui queste istruzioni:
. in sorgenti software aggiungi il repository deb http://supportsiss.lispa.it/apt bit4id/;
. installa i pacchetti libbit4spki, libacr38u, pcscd, opensc, pcsc-tools;
. per Ubuntu 12.04 è necessario installare il pacchetto libacsccid1_1.0.3-1_i386.deb scaricabile da qui; non so per le versioni successive se il pacchetto libccid dei repository ufficiali sia stato corretto;
. in Firefox vai in Modifica/Preferenze/Avanzate/Cifratura/Dispositivi di sicurezza/Carica ed indica di caricare il modulo con nome file /usr/lib/opensc-pkcs11.so (per il nome del modulo invece fai tu, si tratta solo di una etichetta).

Ricorda di far partire una sessione pulita di firefox (cioè unica finestra di firefox in apertura/esecuzione), possibilmente con la smart card inserita.

Bye,
Token
Cita messaggio
#3
Ops, ho cancellato una risposta doppia

Bye,
Token
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)